<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="database" uuid="668676f7-2fdf-48a5-9675-4ab4c3d90596">
      <driver-ref>sqlite.xerial</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.sqlite.JDBC</jdbc-driver>
      <jdbc-url>jdbc:sqlite:C:\xampp\htdocs\M3105_TP\TP3\symfony4\tests\database.sqlite</jdbc-url>
    </data-source>
  </component>
</project>